Register

Welcome to the RDI-Board Community.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed.


Donate Now Goal amount for this month: 100 EUR, Received: 100 EUR (100%)
Donate to support this site...

Results 1 to 9 of 9
  1. #1
    Non Member Teacher
    RDI - Board Default Avatar

    Join Date
    Aug 2008
    Location
    Cluj-Napoca
    Posts
    185
    Posts Thanks / Likes

    Default DM800 cu kernel 2.6.30 ?

    Exista vreo imagine pentru DM800 care sa aiba kernelul 2.6.30 sau mai nou?
    Gemini 5 are kernelul 2.6.18.

  2. #2
    Senior Member Expert
    Join Date
    Mar 2008
    Posts
    1,019
    Posts Thanks / Likes

    Default dvb-modules

    Quote Originally Posted by crf23 View Post
    Exista vreo imagine pentru DM800 care sa aiba kernelul 2.6.30 sau mai nou?
    Gemini 5 are kernelul 2.6.18.
    La imaginea dm800_gemini 2.6.18-7.3_5.0 poti sa-i faci update de dvb-modules la versiunea din 05062010 daca nu ma insel imaginea vine cu cele din 14042010

    http://dreamboxupdate.com/opendreamb...5-r0_dm800.ipk

    Atentie: faceti backup inainte...in caz de...sa restaurati

  3. #3
    Non Member Teacher
    RDI - Board Default Avatar

    Join Date
    Aug 2008
    Location
    Cluj-Napoca
    Posts
    185
    Posts Thanks / Likes

    Default

    Quote Originally Posted by satlex View Post
    La imaginea dm800_gemini 2.6.18-7.3_5.0 poti sa-i faci update de dvb-modules la versiunea din 05062010 daca nu ma insel imaginea vine cu cele din 14042010

    http://dreamboxupdate.com/opendreamb...5-r0_dm800.ipk

    Atentie: faceti backup inainte...in caz de...sa restaurati
    Pai solutia ta nu e buna pentru ca update-ul e un kernel 2.6.18- ....
    Eu doresc kernel 2.6.30 - ...

    Ultimele versiuni Newnigma, DreamElite, etc, ce kernel au implementat in imagine ?
    Last edited by crf23; 17th June 2010 at 13:30.

  4. #4
    JE SUIS GRAS Expert
    Join Date
    Jul 2007
    Posts
    5,989
    Posts Thanks / Likes

    Default

    La DE 1.3.3. scrie asa in prezentare: THIS IMAGE INCLUDE THE NEW KERNEL 2.6.18-7.3.

    La Newnigma 3.0 scrie: Kernel für die DM8000, DM800 und DM500HD ist nun 2.6.18 von 2.6.12
    Last edited by javrica; 17th June 2010 at 14:03.
    Nu-mi plac oamenii, sunt fiinte rele si fara caracter.

  5. #5
    Member Mentor
    Join Date
    Jan 2003
    Posts
    725
    Posts Thanks / Likes

    Default

    La ce iti foloseste ultimul kernel?
    Totusi, pentru ce ai nevoie? Desteapta-ne si pe noi.

  6. #6
    Non Member Teacher
    RDI - Board Default Avatar

    Join Date
    Aug 2008
    Location
    Cluj-Napoca
    Posts
    185
    Posts Thanks / Likes

    Default

    Quote Originally Posted by javrica View Post
    La DE 1.3.3. scrie asa in prezentare: THIS IMAGE INCLUDE THE NEW KERNEL 2.6.18-7.3.

    La Newnigma 3.0 scrie: Kernel für die DM8000, DM800 und DM500HD ist nun 2.6.18 von 2.6.12
    Mersi.

    @bono
    Imi trebuie pentru a folosi smargo pe dm800 si oscam.
    Intre timp am mai studiat si s-ar putea sa mearga si pe kernelul mai vechi daca dezinstalez driverele pentru ftdi_sio.

  7. #7
    Member Mentor
    Join Date
    Jan 2003
    Posts
    725
    Posts Thanks / Likes

    Default

    Dreambox kernel (chiar in 1.6) este numai 2.6.18 pana acum (vorbesc de Gemini team).
    2.6.3x este planificat pentru viitor. Nimeni nu stie cand...

    Smargo trebuie sa mearga cu kernelul 2.6.18 (adica nu trebuie; merge sigur)

  8. #8
    Non Member Teacher
    RDI - Board Default Avatar

    Join Date
    Aug 2008
    Location
    Cluj-Napoca
    Posts
    185
    Posts Thanks / Likes

    Default

    Quote Originally Posted by bono View Post
    Dreambox kernel (chiar in 1.6) este numai 2.6.18 pana acum (vorbesc de Gemini team).
    2.6.3x este planificat pentru viitor. Nimeni nu stie cand...

    Smargo trebuie sa mearga cu kernelul 2.6.18 (adica nu trebuie; merge sigur)
    Merge sigur, DA dar nu si in combinatie cu oscam (trebuie facute anumite modificari, acum incerc).

  9. #9
    Non Member Teacher
    RDI - Board Default Avatar

    Join Date
    Aug 2008
    Location
    Cluj-Napoca
    Posts
    185
    Posts Thanks / Likes

    Default

    Cum opresc/dezinstalez un driver din Gemini 5 ?

    Am intrat in Packet Management si am selectat kernel-module-ftdi-sio dupa care imi zice: "Done - installed, upgraded or removed 0 packeges with 0 errors"
    Concluzia: Nu se dezinstaleaza!

    Are cineva vreo idee cum as putea dezinstala driverul respectiv?

    PS: La Gemini 4.xx era foarte simplu de facut, puteai porni/opri orice driver dar la 5 au complicat totul.

 

 

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Back to Top